Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Blog Module /

Discuss the Blog Module.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

upgrade 2.4.0 and blog module


Go to End
Reply


9 Posts   1896 Views

Avatar
freakout

Community Member, 49 Posts

18 May 2010 at 12:11am

after upgrade to SilverStripe 2.4.0 and blog-trunk-r104934 the site is running, but blog content is garbled with [/url] an other ugly formatting hints and the lefthand blog archive and tag cloud is missing completely. Template is plain blackcandy with blackcandy_blog.

Any help for proper upgrading sites with blog module?

Avatar
freakout

Community Member, 49 Posts

22 May 2010 at 1:19am

Today i tried to use the newest trunk of blog module - same issue - after upgrading i have garbled blog text and index/tag cloud mssing - nobody out there to help?

Avatar
freakout

Community Member, 49 Posts

3 June 2010 at 8:25am

Gave v0.4.0 a try today and have same issue - archive and tag cloud widgets disappeaed and blog content is garbled. Any idea?

Avatar
Bruce B

Community Member, 147 Posts

3 June 2010 at 7:36pm

Can you post a short example of your garbled content?

Avatar
freakout

Community Member, 49 Posts

3 June 2010 at 11:02pm

have jpgs of 2.3.7 version and after upgrade to 2.4.0 (blog-v0.4.0) - also copied new blackcandy_blog into themes.

Attached Files
Avatar
Bruce B

Community Member, 147 Posts

14 June 2010 at 10:13am

The garbled content is caused by having wysiwyg editing switched on. If you have posts written in bbcode, you can't use wysiwyg unless you are willing to recode all the old posts. I don't use themes but the missing widgets is some sort of mismatch between blog templates and the black candy theme.

Avatar
freakout

Community Member, 49 Posts

15 June 2010 at 7:02pm

how can i disable "wysiwyg editing"? There is no such control!
how can i find the problem in the theme? i'm using the newest blackcandy_blog from 2.4.0!

Avatar
freakout

Community Member, 49 Posts

27 June 2010 at 4:45am

i'm not able to get back to the old bbcode (_NOT_ wysiwyg) mode.
I tried to BlogEntry::allow_wysiwyg_editing(false); in _config.php but it doesn't work.
How can i enable the old 2.3 bbcode mode in 2.4?

Go to Top